###--- >>> `bxp' <<<----- Box Plots from Summaries

	## alias	 help(bxp)

##___ Examples ___:

str(bx.p <- boxplot(split(rnorm(100), gl(5,20)), plot = FALSE))
op <- par(mfrow= c(2,2))
bxp(bx.p)
bxp(bx.p, notch = TRUE)
bxp(bx.p, notch = TRUE, col= 'lightblue')
bxp(bx.p, notch = TRUE, col= 'lightblue', border='red', log = 'x')
par(op)

## Keywords: 'aplot'.


